/*-------------------------------------*/
*{
    scroll-behavior: smooth;
}
body {
    background: #D5D7D8;
    color: #fff;
    font-family: Gilroy-Light,Roboto,sans-serif;
}
header.head.my-head {
    background: transparent;
    height: unset;
    padding: 26px 80px 15px;
    position: relative;
}
.main-content {
    margin-top: -12px;
}
.image-content {
    width: 100%;
    max-width: 1000px;
    padding-left: 280px;
    margin: 0 auto;
    padding-right: 65px;
}
.image-content h1 {
    font-size: 58px;
    color: #000;
    font-family: 'Gilroy';
    font-weight: unset;
    margin-top: -167px;
    margin-bottom: 60px;
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
}
.section-full{

}

.section-full img {
    width: 100%;
}
.image-content p {
    font-family: 'Gilroy-Light';
    font-size: 20px;
    color: #646464;
    line-height: 25px;
}
.image-content .titlspacing2{
   
    margin-top: 0px;
   
}

.section-full {
    padding-top: 90px;
    position: relative;
}

.image-content img{
    position: absolute;
    left: 0;
}

.image-content .titlspacing2 {
    margin-top: 0px;
    margin-bottom: 17px;
}

.para-centent {
    padding-top: 40px;
}

.image-content .card {
    background: transparent;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #646464 !important;
}
.image-content .card-header {
    background: transparent !important;
    border: 0;
    padding: 5px 0;
}

.image-content .card-header a {
    color: #231F20;
    font-size: 20px;
    font-family: 'Gilroy-Light';
    position: relative;
    display: block;
    width: 100%;
}

div#accordion {
    border-top: 1px solid #646464 !important;
    margin-top: 25px;
}

.image-content .card-header .collapsed::before{
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    border-right: 1px solid #646464;
    border-top: 1px solid #646464;
    top: 13px;
}

.image-content .card-header  a.card-link::before{
    content: "";
    width: 11px;
    height: 11px;
    position: absolute;
    right: 0;
    transform: rotate(315deg);
    border-right: 1px solid #646464;
    border-top: 1px solid #646464;
    top: 13px;
}
.image-content .card-header  a.collapsed::before{
    content: "";
    width: 11px;
    height: 11px;
    position: absolute;
    right: 0;
    transform: rotate(45deg) !important;
    border-right: 1px solid #646464;
    border-top: 1px solid #646464;
    top: 10px;
    right: 6px;
}
.card-body{
    font-size: 16px;
    color: #646464;
    padding: 10px 0;
}
.top-3 {
    margin-top: -160px;
}
section.section-wites.whites-color {
    background: #fff;
    padding: 71px 0 155px;
    margin-top: 80px;
}
section.section-wites.whites-color .section-full {
    margin-bottom: 0;
}

section.section-wites.whites-color img {
    position: absolute;
    bottom: -86px;
}

section.section-wites.whites-color .image-content h1{
    margin-top: 0;
}

h1.geadent {
    background: -webkit-linear-gradient(60deg, #FED206, #C6A12D);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
    line-height: 61px;
}
.image-content p b {
    font-family: 'Gilroy-Bold';
    margin-bottom: 30px;
    display: block;
}
.bottombar .section-full{
    margin-bottom: 0;
}
section.section-wites.bottombar {
    padding: 50px 0;
}

.sidenav.open {
    width: 30%;
}

.image-content .card-body p span {
    float: right;
}
.image-content .card-body p {
    margin-bottom: 12px;
    padding-right: 81px;
}
.hidden-xs{
    display: block;
}
.visible-xs{
    display: none;
}

ul.cutomedropdown {
    display: none;
}
ul.cutomedropdown li a {
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Gilroy-Medium';
}
ul.open {
    display: block;
}

.logo {
    width: 100%;
    margin-left: 0;
}
.logo img {
    width: auto;
    height: auto;
    max-width: 255px;
    margin: 0 auto;
    display: block;
}
.para-centent b {
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    color: #646464;
    line-height: 24px;
    margin-bottom: 10px;
    display: block;
    margin-top: 15px !important;
}
a.coutri:hover{
    position: relative;
    color: #e6b92b;
}
.probdestopk a {
    display: block;
    margin-bottom: 0;
}
.probdestopk {
    position: fixed;
    bottom: 40px;
    right: 32px;
}
.probdestopk a button.btn.btn-md.destop img {
    margin: 0;
}
.probdestopk a button.btn.btn-md.destop {
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-top: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top-3 {
    margin-top: -179px;
}
section.section-wites.whites-color img {
    position: relative;
    margin-top: -340px;

}
.fixedMenu-btn {
    display: none;
}
h1.titlspacing2.top-minus {
    margin-top: -207px;
}

.profile2 .whatsappIcon {
    display: block;
}
.probdestopk {
    position: fixed;
    bottom: 40px;
    right: 32px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.probdestopk a button.btn.btn-md.destop {
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 9px;
}


footer.footerWarp {
    background: transparent;
}


.footerWarp .content .ft-location .location-txt h6, .footerWarp .content .ft-location .location-txt p, .footerWarp .content .ft-location .location-txt p a {
    color: #666;
}
.footerWarp .content .ftnvi ul li a {
    color: #666;
}
.footerWarp .content h4 {
    font-size: 19px;
    font-family: Gilroy-Medium;
    color: #666;
}


.footerWarp .footer-marker {
    margin-top: 3px;
    color: #666;
}

.white-color {
    color: #666;
}
a {
    color: #666;
}
.social-icons-general a {
    border: 2px solid #666;
    border-radius: 20px;
    width: 34px;
    height: 34px;
    font-size: 16px;
}
.bottom-white-line {
    border-bottom: 1px solid #646464;
    padding-bottom: 20px;
}
.logo {
 
    margin-top: 20px;
}

.margin-botm{
    margin-bottom: 50px;
}

.image-content .card-header a span {
    float: right;
    margin-right: 36px;
    font-size: 13px;
    margin-top: 4px;
    color: #646464;
}
section#wellness .section-full {
    padding-top: 0;
}
 
section.section-wites.whites-color .section-full {
    padding-top: 0;
}

section.section-wites.bottombar .section-full {
    padding-top: 0;
}
section#shoes .section-full {
    padding-top: 0;
}
div#collapseOne5 .card-body p {
    margin-bottom: 0;
    padding-right: 0;
}
.image-content .card-body p {
    margin-bottom: 9px;
    padding-right: 0px;
}
.pricediv {
    text-align: right;
    line-height: 11px;
    margin-bottom: 5px;
}
.pricediv span {
    font-size: 13px;
    color: #8A8A8E;
}
.card-body {
    font-size: 16px;
    color: #646464;
    padding: 3px 0 12px;
}

.footerWarp .content .ftnvi ul li a:hover {
    color: #fff;
}
.footerWarp .content .ft-location .location-txt h6:hover {
    color: #fff;
}
.footerWarp .content .ft-location .location-txt.float-left p a:hover {
    color: #fff;
}
div#collapseOne5 .card-body {
    padding: 10px 0;
}



@media screen and (max-width: 1700px) {
    .top-3 {
        margin-top: -165px;
    }
    h1.titlspacing2.top-minus {
        margin-top: -181px;
    }
}

@media screen and (max-width: 1500px) {
    .top-3 {
        margin-top: -156px;
    }
    .image-content {       
        padding-left: 335px;
    }
    .image-content h1 {
        font-size: 40px;
        margin-top: -116px;
    }
    h1.titlspacing2.top-minus {
        margin-top: -150px;
    }
    
  }
  @media screen and (max-width: 1300px){
    h1.titlspacing2.top-minus {
        margin-top: -133px;
    }
    section.section-wites.whites-color img {
        position: relative;
        margin-top: -294px;
    }
  }


  @media screen and (max-width: 1024px){
    h1.titlspacing2.top-minus {
        margin-top: -110px;
    }
    .image-content h1 {
        font-size: 30px;
    }
    .image-content h1 {
       
        margin-top: -95px;
    }
    .image-content .card-header a span {
        display: none;
    }
    section.section-wites.whites-color img {
        position: relative;
        margin-top: -243px;
    }
    h1.geadent {
       
        line-height: 43px;
    }
    div#collapseOne5 .card-body p {
        margin-bottom: 0;
    }
  }



  @media screen and (max-width: 900px) {
    .image-content h1 {
        font-size: 30px;
        padding-right: 6px;
        margin-top: -99px;
    }
    h1.titlspacing2.top-minus {
        margin-top: -106px;
    }
    .top-3 {
        margin-top: -93px;
    }
    .image-content {
        padding-left: 267px;
        padding-right: 60px;
    }
    .logo img {
        width: auto;
        height: auto;
        max-width: 200px;
        margin: 0 auto;
        display: block;
    }
    .probdestopk {
        display: flex;
    }

    /* .fixedMenu-btn .profile a {
        display: block;
        margin-bottom: 8px;
    }
    .fixedMenu-btn .profile a img{
        margin-right: 0;
    }
    .fixedMenu-btn {
        display: block;
        right: 18px;
    }
    button.btn.btn-md.profileBlock-2 {
        width: 39px;
        height: 39px;
        border-radius: 50px;
        padding: 0;
    }
    .profile .btn-md span {
        position: relative;
        top: 2px;
        display: none;
    } */
    .fixedMenu-btn {
        right: 5px;
        bottom: 8px;
        display: none;
    }
    section.section-wites.whites-color img {
        position: relative;
        margin-top: -192px;
    }
    .footerWarp .content h4 {
        font-size: 19px;
        font-family: Gilroy-Medium;
        color: #666;
        margin-top: 17px;
        margin-bottom: 10px;
    }
    .col-12.col-sm-4.text-center.text-sm-left.font-size-14.mb-0.px-0.copyright-txt.foot-col1.align-self-center {
        padding-right: 57px !important;
    }  
    
    .headerWrap .row.justify-content-between {
        display: flex;
        flex-wrap: nowrap;
    }
}
@media screen and (max-width: 767px) {
    .hidden-xs{
        display: none;
    }
    .visible-xs{
        display: block;
    }
    header.head.my-head {
        background: transparent;
        height: unset;
        padding: 10px 20px 0;
    }
    .logo img {
        width: 100%;
        height: auto;
        max-width: 100%;
        margin-left: 0;
    }
    section.section-wites {
        /* background: #fff; */
    }
    .image-content {
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        margin: 0 auto;
        padding: 45px 0;
    }
    .image-content h1 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 30px;
        padding-left: 15px;
        padding-right: 40px;
    }
    .section-full {
        /* margin-bottom: 100px; */
        position: relative;
        padding-top: 0;
    }
    .main-content {
        margin-top: 0;
    }
    .image-content p {
        font-family: 'Gilroy-Light';
        font-size: 17px;
        color: #8A8A8E;
        line-height: 24px;
        padding-left: 45px;
        padding-right: 30px;
    }
    .image-content img {
        position: relative;
        left: 0;
        margin: 30px 0;
    }
    div#accordion {
        border-top: 0px solid #646464 !important;
        margin-top: 40px;
        padding: 0 41px;
    }
    .sidenav.open {
        width: 100%;
    }
    .card-body p {
        font-size: 13px;
    }
    .image-content .card {
        
        border-bottom: 0px solid #646464 !important;
    }
    .image-content .card-header {
        
        border-bottom: 1px solid #646464 !important;
    }
    .image-content .card-header a {
        color: #231F20;
        font-size: 18px;
        display: flex;
        justify-content: space-between;
    }
    section.section-wites.whites-color {
        background: #fff;
        padding: 0 0;
        margin-top: 0;
    }
    section.section-wites.whites-color .image-content h1 {
        /* margin-top: 0;
        color: rgb(35, 31, 32);
        background: transparent;
        -webkit-text-fill-color: unset; */
    }
    section.section-wites.whites-color img {
        position: relative;
        bottom: 0;
    }
    .bottombar .image-content p b {
        font-family: 'Gilroy-Bold';
        border-bottom: 1px solid #646464 !important;
        padding-bottom: 9px;
        display: block;
        font-family: 'Gilroy-Light';
        position: relative;
        display: block;
        width: 100%;
        color: #231F20;
        font-size: 16px;
        margin-left: -15px;
    }
    section.section-wites.bottombar p {
        padding-left: 60px;
    }
    .mobilelanding {
        padding: 58px 0 32px;
        height: unset;
        background: #D5D7D8;
    }
    .main-content {
        margin-top: 0;
        background: #D5D7D8;
    }
    .mobilelanding h1 {
        margin-bottom: 25px;
        font-family: 'Gilroy';
        text-align: center;
        margin-top: 33px;
        color: #D1AB2A;
    }
    .footer-content img {
        width: auto;
        max-width: 150px;
    }
    footer.footerWarp {
        background: #D5D7D8;
        padding-top: 45px;
    }
    .footer-content p {
        font-family: 'Gilroy-Light';
        font-size: 14px;
        color: #8A8A8E;
        border-top: 1px solid #8A8A8E;
        padding: 20px 30px;
    }
    .footer-content {
        padding: 35px 0 0;
    }
    .footer-content img {
        width: auto;
        max-width: 150px;
        margin-left: 30px;
        margin-bottom: 20px;
    }
    section.section-wites.bottombar {
        padding: 0;
        padding-bottom: 75px;
    }
    .para-centent {
        padding-top: 0;
    }
    section.section-wites.bottombar .image-content {
        padding-top: 0;
    }
   
    .image-content .titlspacing2 {
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .image-content img {
        position: relative;
        left: 0;
        margin: 10px 0 30px;
    }
 
    ul.cutomedropdown li a {
        font-size: 16px;
    }
    .image-content .card-body p {
        margin-bottom: 4px;
        padding-left: 0;
        padding-right: 0;
    }
    .image-content .titlspacing2 {
        margin-top: 41px;
        margin-bottom: 0;
        padding-right: 0;
    }
    .image-content{
        padding: 23px 0 4px;
    }
    section.section-wites.whites-color .image-content h1 {
        margin-top: 35px;
        /* color: rgb(35, 31, 32);
        background: transparent;
        -webkit-text-fill-color: unset; */
        margin-bottom: 35px;
    }
    .image-content .card-header {
        border-bottom: 1px solid #646464 !important;
        padding-right: 20px;
    }
    .fixedMenu-btn {
        display: block;
        right: 5px;
        bottom: 8px;
    }
    /* .profile button.btn.btn-md.profileBlock-2 span {
        display: none;
    }
    .profile .btn-md img {
        width: 23px;
        height: auto;
        margin-top: 0;
        margin-right: 0;
    } */
    button.btn.btn-md.profileBlock-2 {
        width: 39px;
        height: 39px;
        border-radius: 50px;
        padding: 0;
    }
    section.section-wites.whites-color img {
        position: relative;
        bottom: 0;
        margin: 40px 0;
    }
    .image-content h1 {
        margin-top: 75px;
        padding-left: 15px;
        margin-bottom: 58px;
        font-size: 40px;
        padding-right: 0;
    }
    .image-content .titlspacing2 {
        margin-top: 70px;
        margin-bottom: 65px;
        padding-right: 0;
    }
    .image-content img {
        position: relative;
        left: 0;
        margin: 45px 0 16px;
    }
    section.section-wites.whites-color .image-content h1 {
        margin-top: 33px;
        /* color: rgb(35, 31, 32);
        background: transparent;
        -webkit-text-fill-color: unset;
        margin-bottom: 0; */
        line-height: 48px;

    }
    /* .para-centent b {
        font-family: 'Gilroy-Bold';
        font-size: 16px;
        color: #646464;
        line-height: 20px;
        padding-left: 40px;
    } */
    section.section-wites.whites-color {
        background: #fff;
        padding: 0 0 73px;
        margin-top: 0;
    }
    .top-3 h1.titlspacing2 {
        margin-bottom: 0;
    }

    .probdestopk {
        display: none;
    }
    /* .profile {
        margin: 0;
        float: right;
        /* display: flex; */

        
    }
    .fixedMenu-btn .profile a {
        display: block;
        margin-bottom: 8px;
    } */
    section.section-wites.bottombar {
        padding: 55px 0 0;
        padding-bottom: 130px;
    }
    section#shoes .section-full {
        padding-top: 0;
        padding-bottom: 55px;
    }
    section.section-wites.bottombar img {
        margin-top: 51px;
    }
    .logo img {
        width: 160px;
        height: auto;
        max-width: 241px;
        margin-left: -40px;
    }
    section#memories .card {
        border-bottom: 1px solid #646464 !important;
        border-top: 1px solid #646464 !important;
    }
    .para-centent b {
        /* border-bottom: 1px solid #646464 !important;
        display: block;
        padding-left: 0;
        font-family: 'Gilroy-Light';
        font-weight: 200;
        color: #000;
        padding-bottom: 10px; */
        font-family: 'Gilroy-Bold';
        font-size: 18px;
        color: #646464;
        line-height: 24px;
        padding-left: 15px;
        display: block;
    }
    section.section-wites.bottombar .para-centent {
        padding-left: 39px;
        padding-right: 39px;
    }
    section.section-wites.bottombar p {
        padding-left: 16px;
        padding-top: 7px;
        margin-bottom: 35px;
        padding-right: 0;
}
.image-content .card-header a.collapsed::before {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    right: 0;
    transform: rotate(45deg) !important;
    border-right: 1px solid #646464;
    border-top: 1px solid #646464;
    top: 40%;
    right: -11px;
}
.image-content .card-header a.card-link::before {
    content: "";
    width: 8px;
    height: 8px;
    right: -11px;
    top: 40%;
}
h1.titlspacing2.top-minus {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    top: 51px;
}
.col-12.col-sm-4.text-center.text-sm-left.font-size-14.mb-0.px-0.copyright-txt.foot-col1.align-self-center {
    margin-bottom: 10px !important;
}
.col-12.col-sm-4.text-center.text-sm-right.font-size-14.mb-0.px-0.foot-col3.align-self-center {
    margin-top: 7px !important;
}
.col-12.col-sm-4.text-center.text-sm-left.font-size-14.mb-0.px-0.copyright-txt.foot-col1.align-self-center {
    padding-right: 0px !important;
}  
.image-content .card-header a span {
    display: none;
}
.m-bm{
    margin-bottom: 60px !important;
}
.pricediv {
    text-align: right;
    line-height: 11px;
    padding-top: 5px;
}
.pricediv span {
    font-size: 10px;
  
}

.logo img {
    width: 160px;
    height: auto;
    max-width: 241px;
    margin-left: 0;
}

section#bridal div#collapseOne5 p {
    padding: 6px 0;
    padding: 10px 0;
    border-top: 1px solid #8A8A8E;
    border-bottom: 1px solid #8A8A8E;
}


.arrow::before {

    top: 18px;
}



@media screen and (max-width: 280px) {
    .logo img {
        width: 130px;
        height: auto;
        max-width: 241px;
        margin-left: 0;
    }
}